The tag has no wiki summary.

learn more… | top users | synonyms

0
votes
0answers
75 views

Is it possible to install libtiff5 on Ubuntu 12.04?

I'm trying to install lightworks, but it says I need libtiff5. Now, I've read that libtiff4 is for Ubuntu 12.04, but I've seen a youtube video where the person istalled the same version of lightworks ...
0
votes
0answers
125 views

Dependency is not satisfiable: libtiff5, when trying to install lightworks on Ubuntu 12.04

I really need to install this because I'm tired of OpenShot and other similar video editors but when I try, this shows: Dependency is not satisfiable: libtiff5 . What can I do?
7
votes
2answers
11k views

Dependency is not satisfiable: libtiff4 when trying to install Lightworks on Ubuntu 14.04

I was trying to install Lightworks 11.5.1 (amd64) on Ubuntu 14.04(amd64) but there's a notice: Dependency is not satisfiable: libtiff4. Is there anyway to solve this dependency issue? Thanks in ...
2
votes
2answers
591 views

How do I uninstall Lightworks?

This is what I have tried so far: $ sudo apt-cache search lightworks lightworks - Hollywood-strength editing for everyone $ sudo apt-get --purge remove "lightworks - Hollywood-strength editing ...
1
vote
1answer
154 views

How to get the crash log file for Lightworks?

So I got beta access to lightworks and It crashes a lot sadly I can not get terminal output is there a way to get software crash log file ???